#!/usr/bin/env bash

set -x
set -e

# execute: pip install cutadapt

ls -ltra .
pwd

bitia tools download ./SampleInputFileLinks.txt
python -m pip install cutadapt

# SRR11862696_1.fastq.gz:https://blah.blah.com/v1.fastaqc1.gz
trim_galore --gzip --fastqc --max_n 2 --paired --length 50 \
    $(readlink SRR11862696_1.fastq.gz) $(readlink SRR11862696_2.fastq.gz)

fastqc *fastq.gz
