To run this pipeline using `bitia`, Simply execute the following command in this
directory

```
$ bitia run <path_to_the analysis_directory>
```

**File and directory details**
- *run.bitia.sh* : Pipeline
- *input_file_links.txt* : Contains links to the sequencing data, which needs to be downloaded
- *sample_groups.txt* : Contains details of the control and experimental groups
- *reference_file_links* : Contains link to the reference genome, which needs to be downloaded
- *htseq-merge_all.r* : Script to merge count files
- *count_analysis.r* : Script for differential gene expression analysis


**R libraries required**
- *edgeR*
