"""Test pipleline"""

from bitia.pipeline import Pipeline


def test_pipeline_sanity():
    uinput = "ls -l"
    pipeline = Pipeline.from_command(uinput)
    assert pipeline
    assert pipeline.user_input == uinput
    assert pipeline.size > 0
    assert pipeline.checksum


def test_pipeline_singleton():
    u1 = "ls -ltrh"
    u2 = "ls -ltrh /"
    p1 = Pipeline.from_command(u1)
    p2 = Pipeline.from_command(u1)
    assert p1 == p2

    p3 = Pipeline.from_command(u2)
    p4 = Pipeline.from_command(u2)
    assert p3 == p4

    assert p2 != p3
    assert p1 != p4
